Bug 1178872 - Please build an EPEL7 build of metis
Summary: Please build an EPEL7 build of metis
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: metis
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-05 15:08 UTC by Sandro Mani
Modified: 2015-01-31 16:52 UTC (History)
1 user (show)

Fixed In Version: metis-5.1.0-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-31 16:52:57 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)
Spec patch (816 bytes, patch)
2015-01-05 15:08 UTC, Sandro Mani
no flags Details | Diff

Description Sandro Mani 2015-01-05 15:08:53 UTC
Created attachment 976493 [details]
Spec patch

I'm looking at building netgen-mesher for epel7, which depends on metis. Any chance you can do an epel7 build? Only a small patch (see attachment) to the spec is necessary to get it building:

http://koji.fedoraproject.org/koji/taskinfo?taskID=8529368

Thanks!

Comment 1 Antonio 2015-01-15 21:35:27 UTC
Let me check.

Comment 2 Antonio 2015-01-15 22:13:13 UTC
Scratch build is completed: http://koji.fedoraproject.org/koji/taskinfo?taskID=8630090

Package Change Request
======================
Package Name: metis
New Branches: epel7
Owners: sagitter

Comment 3 Gwyn Ciesla 2015-01-16 13:13:28 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-16 14:32:20 UTC
metis-5.1.0-5.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/metis-5.1.0-5.el7

Comment 5 Sandro Mani 2015-01-16 16:22:34 UTC
Thanks

Comment 6 Fedora Update System 2015-01-16 19:09:40 UTC
Package metis-5.1.0-5.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing metis-5.1.0-5.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0305/metis-5.1.0-5.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-01-31 16:52:57 UTC
metis-5.1.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.